[song]
name = My Bloody Valentine
artist = Good Charlotte
album = The Young and The Hopeless
album_track = 7
loading_phrase = The song is about a guy who kills the boyfriend of a girl he's in love with so he can have her for himself. This song was inspired by Edgar Allan Poe’s short story "The Telltale Heart".
genre = Pop Rock
year = 2002
song_length = 234506
diff_band = -1
diff_guitar = 1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 66000
charter = JaysonTM
icon = jaysontm
